
#natuur_en_bos  div.flex_column.avia-builder-el-last div.avia-image-container-inner,
#natuur_en_bos div.flex_column.avia-builder-el-last img{
    width: 110%;
}

@media only screen and (max-width: 500px) {
    #doelgericht_werken > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-8.el_after_av_one_fourth.avia-builder-el-last > section > div > ul > li:nth-child(4) > a {
        font-size: 10px;
    }
}